.version.anglo_industrial_coatings /* version checker */
{
	color: #00001E;
	background-color: #B49E6D;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.9999999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 5px;
	width: 0.01px;
}

#u4307
{
	z-index: 8;
	height: 18px;
}

#u4307-bw
{
	z-index: 8;
	margin-top: 80px;
	height: 18px;
}

#u5432
{
	z-index: 9;
	width: 133px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 12px;
}

#accordionu8433
{
	z-index: 11;
	width: 336px;
	margin-right: -10000px;
	left: 27px;
}

#u8434
{
	z-index: 12;
	width: 336px;
}

#u8435-3
{
	z-index: 13;
	width: 326px;
	min-height: 59px;
	padding-left: 10px;
	padding-top: 20px;
	padding-bottom: 10px;
}

#u8435-3:hover
{
	padding-top: 20px;
	padding-bottom: 10px;
	min-height: 59px;
	width: 326px;
	margin: 0px;
}

#u8435-3:active
{
	padding-top: 20px;
	padding-bottom: 10px;
	min-height: 59px;
	width: 326px;
	margin: 0px;
}

#u8435-3.AccordionPanelTabOpen
{
	padding-top: 20px;
	padding-bottom: 10px;
	min-height: 59px;
	width: 326px;
	margin: 0px;
}

#u8436
{
	z-index: 16;
	width: 306px;
	padding: 18px 15px 29px;
}

#menuu8438
{
	z-index: 17;
	width: 306px;
}

#u8460
{
	width: 306px;
}

#u8463
{
	width: 306px;
	padding-bottom: 29px;
	margin-right: -10000px;
}

#u8463:hover
{
	width: 306px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8465-4
{
	width: 292px;
	min-height: 19px;
	padding-left: 14px;
	margin-right: -10000px;
	top: 14px;
}

#u8463:hover #u8465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 292px;
	margin: 0px -10000px 0px 0px;
}

#u8440
{
	width: 306px;
	padding-bottom: 29px;
	margin-right: -10000px;
}

#u8463.MuseMenuActive,#u8440:hover
{
	width: 306px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8441-4
{
	width: 292px;
	min-height: 19px;
	padding-left: 14px;
	margin-right: -10000px;
	top: 14px;
}

#u8463.MuseMenuActive #u8465-4,#u8440:hover #u8441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 292px;
	margin: 0px -10000px 0px 0px;
}

#u8468
{
	width: 306px;
	padding-bottom: 29px;
	margin-right: -10000px;
}

#u8440.MuseMenuActive,#u8468:hover
{
	width: 306px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8470-4
{
	width: 292px;
	min-height: 19px;
	padding-left: 14px;
	margin-right: -10000px;
	top: 14px;
}

#u8440.MuseMenuActive #u8441-4,#u8468:hover #u8470-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 292px;
	margin: 0px -10000px 0px 0px;
}

#u8439,#u8467,#u8453
{
	width: 306px;
	margin-top: 2px;
}

#u8454
{
	width: 306px;
	padding-bottom: 29px;
	margin-right: -10000px;
}

#u8468.MuseMenuActive,#u8454:hover
{
	width: 306px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8454.MuseMenuActive
{
	width: 306px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8456-4
{
	width: 292px;
	min-height: 19px;
	padding-left: 14px;
	margin-right: -10000px;
	top: 14px;
}

#u8468.MuseMenuActive #u8470-4,#u8454:hover #u8456-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 292px;
	margin: 0px -10000px 0px 0px;
}

#u8454.MuseMenuActive #u8456-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 292px;
	margin: 0px -10000px 0px 0px;
}

#u8474
{
	z-index: 42;
	width: 243px;
	padding-bottom: 11px;
	margin-left: 15px;
	margin-top: 51px;
}

#u8474:hover
{
	width: 243px;
	min-height: 0px;
	margin: 51px 0px 0px 15px;
}

#u8474.MuseLinkActive
{
	width: 243px;
	min-height: 0px;
	margin: 51px 0px 0px 15px;
}

#u8437-4
{
	z-index: 43;
	width: 213px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 12px;
}

#pu3964-6
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 11px;
}

#u3964-6
{
	z-index: 47;
	width: 357px;
	min-height: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3964-4
{
	font-size: 18px;
	font-weight: 700;
}

#u3965-5
{
	z-index: 53;
	width: 357px;
	min-height: 57px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 1px;
}

#u10507
{
	z-index: 59;
	width: 324px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 16px;
}

#u10509-5
{
	z-index: 60;
	width: 305px;
	min-height: 48px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 11px;
}

#u10509-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10509-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u10509-2
{
	font-size: 18px;
	font-weight: bold;
}

#u10505
{
	z-index: 58;
	width: 351px;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 11px;
	margin-top: 19px;
	position: relative;
}

#u3818
{
	z-index: 2;
	height: 40px;
}

#u3818-bw
{
	z-index: 2;
	margin-top: 22px;
	height: 40px;
}

#pu4307,#pu3819
{
	width: 0.01px;
}

#u3819,#u3819-bw
{
	z-index: 3;
	height: 38px;
}

#u3820-4
{
	z-index: 4;
	min-height: 16px;
}

#u3820-4-bw
{
	z-index: 4;
	min-height: 16px;
	margin-top: 11px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

